html, body {
    height: 100%;
}

app {
    display: block;
    height: 100%;
}

.header-logo {
    flex-shrink: 0;
    /*    background-color: currentColor;
    -webkit-mask: url('../images/Logo.png');*/
    background-image: url('../images/Logo.png');
    background-position: center;
    /*    -webkit-mask-position: center;
    mask-position: center;*/
    /*-webkit-mask-repeat: no-repeat;*/
    background-repeat: no-repeat;
    width: 180px;
    height: 76px;
}
img {
    object-fit: contain;
}

#blazor-error-ui {
    background: inherit;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100001;
}
